CREATE procedure [C6MartPeriodico].[DM_RISCHIOEMITTENTI]
as
begin 
truncate table C6MARTperiodico.[RischioEmittenti]
INSERT INTO [C6StampeCentralizzate].C6MARTperiodico.[RischioEmittenti]
           ([Classe]
           ,[Min]
           ,[Max]
           ,[Ordine])
	SELECT [Classe]
		  ,[MinVal]
		  ,[MaxVal]
		  ,[Ordine]
	 FROM [C6StampeCentralizzate].[C6Stagingperiodico].[RiskEmit]
end